/*
Theme Name: 	Walrus Club
Description: 	A framework theme with a complete theme options panel.
Author: 		Follow
Author URI: 	http://www.follow.com.au
Template:		cyon
Version: 		1.0.0a
*/

@import url('../cyon/style.css');
@import url('animate.css');
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:700,400italic);
@font-face {
    font-family: 'liberatorregular';
    src: url('fonts/liberator-webfont.eot');
    src: url('fonts/liberator-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/liberator-webfont.woff2') format('woff2'),
         url('fonts/liberator-webfont.woff') format('woff'),
         url('fonts/liberator-webfont.ttf') format('truetype'),
         url('fonts/liberator-webfont.svg#liberatorregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Common */
body {
	line-height: 1.6em;
}
body a {
	color: #a88f68;
	}
	body a:hover {
		color: #c39957;
		text-decoration: underline;
	}

a, a:link, a:focus, a:active, a:hover {
	outline: none;
}
body h1, body h2, body h3 {
	line-height: normal;
}
strong, b {
	font-weight: 700;
}
h4 {
	font-weight: 400;
	font-size: 130%;
}
p {
	margin: 1.5em 0;
}
body h1, body h2, body h3 {
	line-height: normal;
}
body h1, body h2, body h3, body #access ul.menu > li > a {
	font-family: 'Liberator', 'liberatorregular';
	font-weight: normal;
}

.cyonform .gform_fields > li, .cyonform .field {
	padding: 0;
	margin-bottom: 15px;
}
.cyonform .gform_fields .gfield_label, .cyonform .field .label {
	margin-bottom: 5px;
	display: block;
}
.cyonform .gform_fields .gfield_label, .cyonform .field .label,
.cyonform .gform_fields .ginput_container, .cyonform .field .inputs {
	float: none;
	width: auto;
}
.cyonform .gform_fields .gfield_required {
	position: static;
	padding-left: 5px;
	color: inherit!important;
}
.gclear {
	clear: both;
}
.gthird {
	float: left;
	width: 30%;
	margin-left: 5%!important;
}
	.gthird input[type=text] {
		width: 86.5%!important;
	}
.ghalf {
	float: left;
	width: 47.5%;
	margin-left: 5%!important;
}
	.ghalf input[type=text] {
		width: 91.5%!important;
	}
.gfirst {
	margin-left: 0!important;
}
body .cyonform .ui-datepicker-trigger {
	position: absolute;
	left: auto;
	right: 10px;
	top: 36px;
}
body .validation_error {
	display: none;
}
#ui-datepicker-div {
	display: none;
	color: #333;
}
body .cyonform input[type=text], body .cyonform input[type=email], body .cyonform input[type=tel], 
body .cyonform input[type=phone], body .cyonform textarea, body .cyonform select, body #drop-nav {
	border-radius: 0;
	box-shadow: none;
	border: 0;
	padding: 10px;
	background: #fff;
}
body .cyonform .gform_fields select {
	width: 100%!important;
	padding: 0 10px;
	height: 38px;
}

body .cyonform button, body .cyonform input[type=submit], body .cyonform input[type=reset], 
body .cyonform input[type=button], body .cyonform .button, body .btn {
	font-family: 'Liberator', 'liberatorregular';
	font-weight: normal;
	color: #a88f68;
	background: rgba(0,0,0,.5);
	border: 2px solid #a88f68;
	text-shadow: none;
	box-shadow: none;
	font-size: 30px;
	padding: 13px 18px 9px 18px;
}
body .cyonform button:hover, body .cyonform input[type=submit]:hover, body .cyonform input[type=reset]:hover, 
body .cyonform input[type=button]:hover, body .cyonform .button:hover, body .btn:hover {
	border: 2px solid #fff;
	text-shadow: none;
	box-shadow: none;
	color: #fff;
	text-decoration: none;
	background: rgba(0,0,0,.9);
}
body .cyonform .gfield_error {
	background: none;
}
body .cyonform .gform_fields .validation_message {
	margin-left: 0;
}

body blockquote, body code {
	background: none;
	border: 0;
	color: #a88f68;
	text-shadow: none;
	font-family: 'Droid Serif';
}
	body blockquote {
		margin: 2em auto;
		width: 50%;
		font-size: 135%;
		line-height: 1.5em;
	}

.cover {
	display: none;
	position: fixed;
	top: 0;
	z-index: -10;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: rgba(0,0,0,.9);
	transition: all ease-in-out .3s;
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
}
	.open .cover {
		z-index: 50;
		opacity: 1;
	}


.width-wide .wrapper, .width-centered .page_wrapper, .home.width-wide .block-wrapper {
	width: 1080px;
}

/* Header */
#site-title {
	width: 184px;
	z-index: 10;
	transition: all ease-in-out .3s;
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
}
	#site-title span, #site-title img, #site-title a {
		display: block;
	}
#site-description {
	display: none;
}

#branding {
	top: 0;
	left: 0;
	position: fixed;
	width: 100%;
	background: url(images/header-bg.png);
}
	#branding hgroup {
		height: 0;
		overflow: visible;
		margin-bottom: 0;
	}
	#branding hgroup .wrapper {
		height: 0;
		padding-top: 0;
		overflow: visible;
		position: relative;
	}

#access {
	padding: 100px 0 20px 0;
	margin-bottom: 0;
	position: relative;
	right: -20px;
	transition: all ease-in-out .3s;
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
}
	#access .wrapper {
		padding-top: 0;
	}
	#access ul.menu {
		text-align: center;
	}
	#access ul.menu > li {
		float: none;
		display: inline;
	}
	#access ul.menu > li > a {
		height: 40px;
		line-height: 40px;
		display: inline-block;
		float: none;
		padding: 0 33px;
		background: url(images/menu-bg.png) 50% 0 no-repeat;
	}
	#access ul.menu > li > a:hover, #access ul.menu > li.current-menu-item > a {
		color: #fff;
	}
	#access ul.menu > li.margin {
		padding-left: 220px;
	}

#branding.attached {}
	#branding.attached #access {
		padding: 30px 0 40px 0;
	}
	#branding.attached #site-title {
		width: 110px;
		margin: 0;
	}

#access_mobile {
	display: none;
	position: fixed;
	top: 20px;
	left: 5%;
	z-index: 100;
	width: 90%;
}
	#access_mobile span {
		cursor: pointer;
		color: #a88f68;
		font-size: 48px;
	}
	#access_mobile .menu {
		margin: 0;
		padding: 0;
		display: none;
	}
	/*
	.open #access_mobile .menu {
		display: block;
	}
	*/
	#access_mobile li {
		list-style: none;
		margin: 20px 0;
		padding: 0;
		line-height: normal;
	}
	#access_mobile a {
		display: block;
		color: #a88f68;
		font-size: 260%;
		padding-top: 20px;
		border-top: 2px dotted #a88f68;
		font-family: 'Liberator', 'liberatorregular';
	}
	#access_mobile li:first-child a {
		border-top: 0;
	}
	#access_mobile a:hover {
		color: #fff;
		text-decoration: none;
	}


/* Body */
#main, .additional-content {
	vertical-align: middle;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
	#main ul, .additional-content ul {
		padding-left: 18px;
	}

#page-block, .page #main .wrapper, .additional-content .wrapper {
	padding: 180px 0 0 0;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
	.additional-content .wrapper {
		padding-top: 140px;
		position: relative;
	}

#main.relheight, .additional-content.relheight {
	height: auto!important;
	position: static;
	vertical-align: top;
}
	#main.relheight .wrapper, .additional-content.relheight .wrapper {
		padding-top: 220px;
		padding-bottom: 60px;
		position: static;
		transform: translateY(0);
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);		
	}
	.additional-content.relheight .wrapper {
		padding-top: 180px;
	}

article.page {
	width: 44%;
	padding: 30px;
	float: right;
	background: url(images/header-bg.png);
}
	article.page h1, .additional-content h2 {
		font-size: 340%;
		margin-bottom: 20px;
	}
	.additional-content h2 {
		margin-bottom: 40px;
	}
	article.page h1 span, .additional-content h2 span {
		padding-bottom: 10px;
		line-height: 1.6em;
		background: url(images/dots.png) 0 100% repeat-x;
	}

#page-block {
	width: auto;
	float: none;
	background: none;
	margin-bottom: 0;
	text-align: center;
}
	#page-block header {
		display: none;
	}

#primary {
	margin-bottom: 0;
}

#side-menu {
	top: 45%;
	right: 20px;
	position: fixed;
	margin: 0;
	padding: 0;
	z-index: 20;
}
	#side-menu li {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#side-menu a {
		width: 30px;
		height: 30px;
		display: block;
		overflow: hidden;
		text-indent: -999px;
		text-align: left;
		background: url(images/side-menu.png) no-repeat;
	}
	#side-menu .active a {
		background-position: 0 100%;
	}

/* Content */


/* Footer */

/* Specific Pages */
.page-id-24 #content-1 h2 {
	left: 10px;
	top: 170px;
	margin: 0;
	position: absolute;
}
	.page-id-24 #content-1 .wrap {
		width: 48%;
		float: right;
	}

.page-id-39 #content-1 h4 {
	font-style: italic;
	color: #a88f68;
}
	.page-id-39 #content-1 .wrap {
		width: 48%;
	}
	.page-id-39 #content-1 ul li {
		margin: 5px 0;
	}

.page-id-45 blockquote {
	font-size: 100%;
}
	.page-id-45 #content-2 .wrap {
		width: 48%;
	}

.page-id-53 #main header {
	display: none;
}
	.page-id-53 #main h2 {
		font-size: 260%;
		padding-bottom: 10px;
		background: url(images/dots.png) 0 100% repeat-x;
	}
	.page-id-53 #main h4 {
		font-size: 140%;
		margin-top: 0;
		text-transform: uppercase;
	}

.page-id-59 h4 {
	margin-bottom: 0;
	color: #a88f68;
	font-size: 150%;
}
	.page-id-59 article h4 + p, .page-id-59 #content-3 h4 + p {
		margin-top: 5px;
	}
	.page-id-59 #content-1 h2, .page-id-59 #content-4 h2 {
		text-align: center;
	}
	.page-id-59 #content-2 .wrap {
		width: 48%;
	}
	.page-id-59 #content-3 .wrap {
		width: 44%;
		padding: 30px;
		float: right;
		background: url(images/header-bg.png);
	}
	.page-id-59 #content-4 {
		background-color: #000;
	}
	.page-id-59 #content-4 .wrap {
		width: 48%;
		float: right;
	}

.page-id-65 .post-65 h4,
.page-id-65 .post-65 a {
	color: #a88f68;
}

	.page-id-65 .additional-content  {
		height: 1000px !important;
	}
	
	.page-id-65 .additional-content .wrapper {
		top: 35%;
	}
	
	.page-id-65 .additional-content h2 {
		text-align: center;
		margin-bottom: 60px;
	}
	
	.page-id-65 .additional-content h4 {
		color: #a88f68;
	}
	
	.page-id-65 #content-2 h4 {
		width: 88%;
	}

	.page-id-65 #content-2 .wrapper .wrap {
		float: left;
		width: 44%;
	}
	
	.page-id-65 #content-3 .wrapper .wrap {
		background: url(images/header-bg.png);
		float: right;
		padding: 30px;
		width: 44%;
	}
	
	.page-id-65 #content-4 .wrapper .wrap {
		width: 50%;
		float: right;
	}
	
	.page-id-65 #content-4 .wrapper .wrap #gform_1 #input_1_10 {
		height: 80px;
	}
	
	.page-id-65 #content-4 .gform_confirmation_message {
		text-align: center;
	}
	
/* Portrait tablet to landscape and desktop */
@media only screen and (max-width: 1100px){
	.width-wide .wrapper, .width-centered .page_wrapper, .home.width-wide .block-wrapper {
		width:1000px;
	}
	#access ul.menu > li > a { 
		padding: 0 28px;
	}
}
@media only screen and (max-width: 1040px){
	body {
		line-height: 1.5em;
	}
	.width-wide .page_wrapper {
		min-width:inherit;
	}
	.width-wide .wrapper, .width-centered .page_wrapper, .home.width-wide .block-wrapper {
		max-width:inherit;
		width:748px;
	}
	#branding #access {
		padding: 40px 0;
		margin-right: 20px;
	}
	#access ul.menu > li > a {
		padding: 0 10px;
		font-size: 17px!important;
	}
	#access ul.menu > li.margin {
		padding-left: 170px;
	}
	#branding #site-title {
		width: 110px;
	}
	#page-block, .page #main .wrapper, .additional-content .wrapper {
		padding-top: 120px;
	}
	article.page {
		width: 60%;
	}
	.page-id-39 #content-1 .wrap, .page-id-24 #content-1 .wrap,
	.page-id-59 #content-2 .wrap, .page-id-59 #content-3 .wrap,
	.page-id-59 #content-4 .wrap, .page-id-45 #content-2 .wrap {
		width: 70%;
	}
	body blockquote {
		width: 70%;
	}
	p {
		margin: 1em 0;
	}
	
	/* Specific Pages */
	.page-id-24 #content-1 h2 {
		top: 140px;
	}
	.page-id-65 #content-2 .wrapper .wrap,
	.page-id-65 #content-3 .wrapper .wrap,
	.page-id-65 #content-4 .wrapper .wrap {
		width: 60%;
	}
}
@media only screen and (max-width:960px) {
	#side-menu {
		display: none;
	}
}
@media only screen and (max-width:767px) {
	#access {
		display: none;
	}
	.width-wide .wrapper, .width-centered .page_wrapper, .width-centered .page_wrapper, .home.width-wide .block-wrapper {
		max-width:inherit; 
		width:460px; 
		min-width:inherit;
	}
	.widget, #secondary, #top > div.right, .general-2right #primary, .general-2left #primary, #branding hgroup, .row-fluid article, .row-fluid > li, .postlist li, .cyon-sitemap div, .subpages li {
		width:auto!important;
		float:none!important;
		margin-left:0!important;
		text-align:left;
	}
	#branding #site-title {
		top: 20px;
		margin: 0 auto;
	}
	#branding.attached #site-title {
		opacity: 0;
		margin: 0 auto;
	}
	#access_mobile, .cover {
		display: block;
	}
	body blockquote {
		width: auto;
	}
	.innerpage #main, .additional-content {
		height: auto!important;
	}
	.innerpage #main .wrapper, .additional-content .wrapper {
		padding: 180px 0 40px 0;
		position: static;
		top: 0;
		transform: translateY(0);
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
	}
		.additional-content .wrapper {
			padding: 0;
			position: relative;
		}
	article.page, .additional-content .wrap {
		width: auto !important;
		float: none !important;
		padding: 20px;
	}
	.page-id-24 #content-1 h2 {
		position: static;
		margin-bottom: 30px;
	}
	article.page h1, .additional-content h2 {
		font-size: 230%;
	}
	
	/* Specific Pages */
	.page-id-53 #main {
		background-size: auto!important;
		background-attachment: fixed;
		background-position: 35% -250px;
	}
	.page-id-53 #main .wrapper {
		padding-top: 400px;
	}
	.page-id-65 .additional-content {
		height: auto !important;
	}
	.page-id-65 #content-2 .wrapper {
		float: none;
		left: 0;
		width: 460px;
	}
	.page-id-65 #content-2,
	.page-id-65 #content-3 {
		padding: 50px 0;
	}
	.page-id-65 #content-3 .wrapper {
		float: none;
		right: 0;
		width: 460px;
	}
	/* .page-id-65 #content-4 {
		height: 1000px !important;
	} */
	.page-id-65 #content-4.relheight .wrapper,
	.page-id-65 #content-4 .wrapper {
		float: none;
		right: 0;
		width: 460px;
	}
}

@media only screen and (max-width:479px) {
	.width-wide .wrapper, .width-centered .page_wrapper, .width-centered .page_wrapper, .home.width-wide .block-wrapper {
		width: auto;
	}
	#access_mobile span {
		font-size: 30px;
	}
	#access_mobile a {
		font-size: 200%;
	}
	body .cyonform button, body .cyonform input[type=submit], body .cyonform input[type=reset], body .cyonform input[type=button], body .cyonform .button, body .btn {
		font-size: 16px;
	}
	.row-fluid > div, .ghalf, .gthird {
		width: auto!important;
		float: none!important;
		margin: 5px 0!important;
	}
	.cyonform .gform_fields .large, .cyonform .field .large, .gthird input[type=text], .ghalf input[type=text] {
		width: 94%!important;
	}
	.cyonform .gform_fields select.large {
		width: 100%!important;
	}
	.page-id-65 #content-2 .wrapper,
	.page-id-65 #content-3 .wrapper,
	.page-id-65 #content-4.relheight .wrapper,
	.page-id-65 #content-4 .wrapper	{
		height: auto !important;
		width: auto !important;
	}
	.additional-content.relheight .wrapper {
		padding-top: 10px;
	}
}